Smarty模板引擎远程PHP脚本执行漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199630 漏洞类型 访问验证错误
发布时间 2005-05-02 更新时间 2005-10-20
CVE编号 CVE-2005-0913 CNNVD-ID CNNVD-200505-219
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200505-219
|漏洞详情
Smarty2.6.8之前版本的regex_replace修改器(modifier.regex_replace.php)中存在未知漏洞,允许攻击者执行任意PHP代码。
|参考资料

来源:XF
名称:smarty-regexreplace-security-bpass(19880)
链接:http://xforce.iss.net/xforce/xfdb/19880
来源:SECTRACK
名称:1013556
链接:http://securitytracker.com/id?1013556
来源:GENTOO
名称:GLSA-200503-35
链接:http://security.gentoo.org/glsa/glsa-200503-35.xml
来源:SECUNIA
名称:14729
链接:http://secunia.com/advisories/14729/
来源:news.php.net
链接:http://news.php.net/php.smarty.dev/2673
来源:BID
名称:12941
链接:http://www.securityfocus.com/bid/12941